builddir = /build
pkgbuild_sha256sum = dc9761af330db9c345cbd7232675d9b9b0643d9d3c5b0610ef3ff66b3c7fd2f4
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
